/*
 * Common 
 */
.hr {width:700px;margin:10px auto;}
#footer {margin-top: 30px}
ul.gallery {display:none}
.counters {margin: 10px}

.header {padding: 0; margin: -18px 0 10px -18px}
.header .logo {padding: 0; float: left;}
.global_nav {margin-left: 30px; margin-top: -10px}
.global_nav li {display: inline; list-style: none; float: left; width: 80px}
.global_nav .gal {background: url("../img/bullet21.gif") no-repeat 3px 0px; padding: 0 0 0 35px}
.global_nav .for {background: url("../img/bullet22.gif") no-repeat 5px 0px; padding: 0 35px}

.faq {width: 450px; z-index: 10; position: absolute; right: 30px;}
.faq ul.tab {list-style: none;}
.faq ul.tab li {float: left; margin: 0; padding: 3px 20px}
.faq .cont {clear: both; padding: 15px}
.faq .close {text-align: right; margin-top: 10px}

.back {margin: 20px}
/*
 * reader
 */
#main_image{margin:0 auto 60px auto;min-height: 200px}
#main_image img{margin-bottom:10px;}

.reader .demo {position:relative;margin-top:2em;}
.reader .nav {padding-top:15px;clear:both;}
.reader .chapters {width: 16%; padding: 15px; position: absolute; right: 0;}
.reader	.chapters h1 {margin: 0px auto;}
.reader .chapters ul {margin-top: 10px;}
.reader .chapters li { display: inline; list-style: none; float: left; padding: 2px;}
.reader .chapters li a {padding: 3px;}

.reader .chapters .note {padding: 10px 0}
.reader .chapters .desc {margin-top:15px; padding-top:10px;}	
.reader .chapters .desc h2 {margin-bottom: 10px}

.reader .info {width:700px;margin:10px auto;}
.reader .info p{margin-top:1.6em;}

.start .cover,
.start_volume .cover {margin: 40px}
.start .description,
.start_volume .description {width: 500px; margin: auto}
.start .description .authors,
.start_volume .description .authors {margin-top: 10px}
.start .description .links,
.start_volume .description .links {margin-top: 20px}

.read_to_be_continued .content,
.read_end .content {height: 100px; padding: 100px}

/*
 * stripes
 */
.stripes .demo {position:relative;margin-top:2em;}
.stripes .nav {padding-top:15px;clear:both;}
.stripes .chapters {width: 170px; padding: 5px; float: left; left: 0}
.stripes .chapters h1 {margin: 0px auto;}
.stripes .chapters ul {margin-top: 10px;}
.stripes .chapters li { display: inline; list-style: none; float: left; padding: 2px;}
.stripes .chapters li a {padding: 3px;}
.stripes .chapters li .thumb {width: 50px; height: 50px; overflow: hidden;}

.stripes #main_image {margin: 0 0 60px 200px}

.stripes .comments {width: 600px; margin: 0 auto}

.stripes .info {width: 600px; margin: 20px auto}
.stripes h1 {margin: 20px 0 10px 0}
.stripes .info .desc {padding: 15px}
/*
 * Exceptions
 */
.exception {height: 350px;}
.exception h1 {margin: 50px auto}

/*
 * Index
 */
.index h1 {margin: 25px 0 5px 0; padding: 0}
.index h2 {margin: 5px}
.index .comics_list {width: 890px; margin: 10px auto;}
.index .comic {width: 200px; height: 280px; float: left; margin: 20px; padding: 10px}
.index .cover {width: 200px;margin: 0 auto; display:block; }
.index .desc {width: 600px; margin: 20px auto}
.index .desc p {margin: 1em 0}
.index .desc ul {margin: 0 0 0 40px; text-indent: 0}
.index .stripes_list .comic {width: 120px; height: 140px; line-height: 140px; overflow: hidden}
.index .stripes_list .cover {width: 100px; height: 140px; overflow: hidden;}

/*
 * Editor
 */
#editor_layout {margin: 30px auto;}

/*
 * Comments
 */
#comments {margin: 20px auto 20px auto;}
#spinner {position:fixed; top: 0; right: 0; padding: 5px}
#comments .cover {margin: 20px auto;}
#comments .comments {width: 500px; margin: 45px auto}
#comments .comments h1 {margin: 4px}
#comments .links {margin: 20px}

#comments .comment {padding: 10px; margin-bottom: 20px}
#comments .comment .date {float: right}
#comments .paginator {margin-top: 20px; width: 204px; margin: 20px auto}
#comments .paginator .disabled {display: inline}
#comments .paginator .total {}
#comments .paginator .l {float:left; width: 100px}
#comments .paginator .r {float:left; width: 100px; margin-left: 3px}

#comments .leave_comment .form {width: 400px; padding: 10px; margin: 0px auto 20px}
#comments .leave_comment .form label {float: left; padding: 5px; width: 100px; clear: left}
#comments .leave_comment .form input {float: left}
#comments .leave_comment .form .submit {margin: 20px 0 0 150px;clear: both; }

#comments .leave_comment .comment_form {width: 400px; padding: 10px; margin: 0px auto 20px}
#comments .leave_comment .comment_form .options {margin: 10px auto}
#comments .leave_comment .comment_form .buttons {margin: 10px auto}

